.lfr-treeview-label input:focus+label {
        border-radius: .25rem;
        box-shadow: 0 0 0 2px #fff, 0 0 0 4px #80acff;
        transition: box-shadow ease .3s
    }

    .lfr-treeview-node-list .form-check-card:hover .card {
        box-shadow: none
    }

    .lfr-treeview-node-list-item:focus {
        outline: none
    }

    .lfr-treeview-node-list-item:focus .card-type-directory {
        border-radius: .25rem;
        box-shadow: 0 0 0 2px #fff, 0 0 0 4px #80acff;
        transition: box-shadow ease .3s
    }

    .lfr-treeview-node-list-item__button:focus {
        outline: 0
    }

    .lfr-treeview-node-list-item__button:focus .lfr-treeview-node-list-item__button-icon {
        border-radius: .25rem;
        box-shadow: 0 0 0 2px #fff, 0 0 0 4px #80acff;
        transition: box-shadow ease .3s
    }

    .lfr-treeview-node-list-item .card-type-directory.disabled .card:hover {
        background-color: #e7e7ed;
        border: 1px solid #e7e7ed;
        box-shadow: none;
        cursor: not-allowed;
        outline: none
    }

    .lfr-treeview-node-list-item .card-type-directory.selected .card:hover {
        background-color: #80acff;
        border-color: #80acff
    }

    .lfr-treeview-node-list-item .card-type-directory .card:hover {
        background-color: #f7f8f9;
        border-color: #cdced9
    }

    .lfr-treeview-node-list-item .card-type-directory .card:hover .card-title {
        color: #272833
    }